package cn.freemud.enums;

/**
 * All rights Reserved, Designed By www.freemud.cn
 *
 * @version V1.6.0
 * @Title: WechatSyncStatus
 * @Package cn.freemud.enums
 * @Description: 简单描述下这个类是做什么用的
 * @author: hang.chai
 * @date: 2019/3/13 15:59
 * @Copyright: 2019 www.freemud.cn Inc. All rights reserved.
 * 注意：本内容仅限于上海非码科技内部传阅，禁止外泄以及用于其他的商业目
 */
public enum WechatSyncStatus {
    CREATE_DEAL("CREATE_DEAL", "用户下单"),
    PAY_SUCCESS("PAY_SUCCESS","支付完成，结账成功");

    private String code;

    private String message;

    WechatSyncStatus(String code, String message) {
        this.code = code;
        this.message = message;
    }

    public String getCode() {
        return code;
    }


    public String getMessage() {
        return message;
    }
}
